!!moobench.tools.results.data.ExperimentLog
experiments:
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.1250832, 0.09102028,
      1.783965E-4, 0.111, 0.111, 0.13, 58.016, 0.111]
    No logging: !!moobench.tools.results.data.Measurements [6.346621, 7.949119, 0.01557999,
      5.13, 5.963, 6.907, 2637.433, 4.925]
    Zipkin: !!moobench.tools.results.data.Measurements [9.276593, 20.66827, 0.04050907,
      8.333, 8.777, 9.37, 8684.397, 7.611]
  timestamp: 1.74412995193315E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.120921, 0.08138948,
      1.595205E-4, 0.111, 0.111, 0.129, 55.739, 0.111]
    No logging: !!moobench.tools.results.data.Measurements [6.777323, 24.91992, 0.04884214,
      5.703, 6.407, 7.259, 12199.95, 4.814]
    Zipkin: !!moobench.tools.results.data.Measurements [9.559219, 18.55133, 0.03635993,
      8.407, 8.907, 9.629, 9121.415, 7.666]
  timestamp: 1.74443559530931E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.1195382, 0.1777351,
      3.483543E-4, 0.111, 0.111, 0.129, 103.144, 0.111]
    No logging: !!moobench.tools.results.data.Measurements [7.158595, 24.54613, 0.04810953,
      6.092, 6.74, 7.593, 11310.97, 4.851]
    Zipkin: !!moobench.tools.results.data.Measurements [9.122395, 20.53836, 0.04025445,
      8.185, 8.574, 9.093, 7149.231, 7.592]
  timestamp: 1.74504025579959E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.1203813, 0.1097438,
      2.150939E-4, 0.111, 0.111, 0.13, 79.978, 0.111]
    No logging: !!moobench.tools.results.data.Measurements [6.84404, 10.15918, 0.01991162,
      5.925, 6.555, 7.277, 5173.509, 4.944]
    Zipkin: !!moobench.tools.results.data.Measurements [9.421436, 35.4755, 0.06953069,
      8.407, 8.796, 9.314, 22295.12, 7.758]
  timestamp: 1.74564519756742E9
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [0.1168149, 0.06816458,
      1.336001E-4, 0.111, 0.111, 0.129, 56.387, 0.111]
    No logging: !!moobench.tools.results.data.Measurements [6.90419, 27.24092, 0.05339122,
      6.018, 6.555, 7.222, 13321.12, 4.962]
    Zipkin: !!moobench.tools.results.data.Measurements [9.54928, 19.77213, 0.03875267,
      8.537, 8.962, 9.537, 8106.615, 7.888]
  timestamp: 1.74685477243037E9
kind: OpenTelemetry-java
